libbson-devel-1.9.5-2 built for aix6.1


Description

This package contains libraries and header files needed for developing applications that use libbson. If you are compiling a 32-bit program, no special compiler options are needed. If you are compiling a 64-bit program, you have to compile and link your application with "xlc_r -q64" or "gcc -maix64".

Provides :
libbson-devel = 1.9.5-2,

website : https://github.com/mongodb/libbson


Known dependencies

  Select/Unselect all
libbson-devel-1.9.5-2.aix6.1.ppc.rpm
libbson-1.9.5-2.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
7 + 9 =


Dates

creation date: 2018-06-05
release date: 2018-06-05


Stats

downloaded 29 times